Subject: Re: linux-next: manual merge of the block tree with Linus' tree

From: Jens Axboe <[email-masked]>
Date: Thu, 25 Jun 2009 08:38:06 +0200

On Thu, Jun 25 2009, Stephen Rothwell wrote:
> On Thu, 25 Jun 2009 13:15:17 +1000 Stephen Rothwell <[email-masked]> wrote:
> >
> > I can't see how to easily fix this up, so I have dropped the block tree
> > for today (since it only contained 2.6.32 material, right?).
> 
> I also dropped the device-mapper tree for today as it was based on the
> block tree (and dragged in what I had just dropped) and, in any case, all
> its patches have been merged upstream.

OK to both, I'm fixing up the writeback conflicts right now.

-- 
Jens Axboe